EDIT - feature request #8528

new author should be entered atomized
09/09/2019 09:28 AM - Katja Luther

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Euro+Med TaxEditor issues

Severity: normal

Description

mail of ERS:

wenn man einen neuen Autoren einer bibliographischen Referenz eingeben will, ist der Cache default-maBig fir die Eingabe
geodffnet. Das finde ich ungewdhnlich, denn Autoren méchte man eigentlich normalerweise gleich atomisiert eingeben.

History

#1 - 09/09/2019 09:28 AM - Katja Luther

- Tags set to euro+med

#2 - 09/09/2019 11:54 AM - Andreas Miiller

If possible we should make this configurable. | guess there is a reason why we currently have it as it is.

#3 - 04/16/2021 09:31 PM - Andreas Miiller

- Subject changed from new author should be entered atomised to new author should be entered atomized
